<CombineXMesh>   
	<Material
		MeshParts="cistern"
		DiffuseMap="trucks_fuel_cistern__d.dds"
		NormalMap="trucks_fuel_cistern__n_d.dds"
		SpecularMap="trucks_fuel_cistern__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="Mesh1"
		DiffuseMap="trucks_maz535__d.dds"
		NormalMap="trucks_maz535__n_d.dds"
		SpecularMap="trucks_maz535__s_d.dds"
		TwoSided="true"
	/>
	<Material
		MeshParts="Mesh2"
		DiffuseMap="trucks_maz7310__d.dds"
		NormalMap="trucks_maz7310__n_d.dds"
		SpecularMap="trucks_maz7310__s_d.dds"
		TwoSided="true"
	/>
</CombineXMesh>